
.asm.obj     :
	       masm $* /mx;

protect.obj  : $*.asm

advutil.obj  : $*.asm

advsys11.obj : $*.asm

shenan.obj   : $*.asm

shenan.exe   : $*.obj protect.obj advutil.obj advsys11.obj
	       link /EXEPACK $*+advutil+advsys11+protect;
